/**
 *      Comline Colours
 *  Blue: #004998
 *  Bright Yellow: #ffd900
 *  Darker Yellow: #ffcc00
 */

html
{
    margin:0;
    padding:0;
    background:url(../images/overlay-abstract.png) fixed repeat-x #00539E;
}

body
{
    font-family:arial, helvetica, verdana, tahoma, sans-serif;
    font-size:13px;
    margin:0 auto;
    width:1020px;
    margin-top:20px;
    margin-bottom:15px;
    color:#666666;
}

div#topContainer
{
    background:url(../images/body_bg.png) top center fixed  no-repeat #ffffff;
}

div#bodyWrapper
{
    /*border:1px solid #000000;*/
    width:1000px;
    margin:0 auto;
    padding:0;
    overflow:hidden;
    position:relative;
}

table
{
    font-family:arial, helvetica, verdana, tahoma, sans-serif;
    font-size:13px;
    color:#666666;
    font-weight:normal;
}

a, a h2
{
    color:#004998;
    text-decoration:none;
    padding:0;
    margin:0;
    line-height:12px;
    font-weight:normal;
}

a h2
{
    font-size:11px !important;
    display:inline;
}

select
{
    border:1px solid #aaaaaa;
    font-size:10px;
    background-color:#ffffff;
}

a:hover, a h2:hover
{
    text-decoration:none;
    border-bottom:1px solid #004998;
}

a.noline
{
    border:none;
}

h2
{

}

*
{
    outline:none;
}

a.imageLink
{
    border:none;
}

div#headerBg
{
    background:url(../images/page_header.png);
    height:10px;
}

div.pageHeader
{
/*  background:url(../images/seo_header_bg.png) repeat-x #00539E; */
    min-height:90px;
    margin-top:10px;
    padding-left:4px;    
}

div.pageHeaderInner
{
/*    background:url(../images/seo_logo.png) no-repeat right;*/
    margin-right:10px;
}

div.pageHeaderInner h1
{
/*    margin:0;
    padding-top:20px;
    font-weight:normal;
    color:#ffffff;
    font-size:20px;*/
    font-weight:normal;
    color:#004998;
    font-size:22px;
    
}

input, textarea
{
    border:1px solid #aaaaaa;
    margin-right:5px;
    margin-top:0;
    padding:2px;
}

input.image
{
    border:none !important;
    width:auto !important;
    height:auto !important;
}

button
{
    border:0;
    cursor:pointer;
    font-weight:bold;
    padding:0 10px 0 0;
    margin:2px;
    text-align:center;
    background:url(../images/button_right.png) right no-repeat;
    font-size:11px;
    *padding-right:0;
}

button span
{
    position:relative;
    display:block;
    white-space:nowrap;
    padding:0 0 0 10px;
    height:26px;
    line-height:26px;
    background:url(../images/button_left.png) left no-repeat;
    color:#ffffff;
    text-align:center;
    margin:0;
}

button.green
{
    background:url(../images/button_green_right.png) right no-repeat;
}

button.green span
{
    background:url(../images/button_green_left.png) left no-repeat;
}

button.grey
{
    background:url(../images/button_grey_bg.png) repeat-x;
    height:20px;
    line-height:20px;
    text-align:center;
    padding:0 10px 0 10px;
    color:#000000;
    font-weight:bold;
    cursor:pointer;
    font-size:10px;
}

h1
{

}

form
{
    padding:0;
    margin:0;
}

div#headerContainer
{
    height:170px;
    color:#004998;
    font-weight:bold;
    position:relative;
}

div#logo, div#header
{
    float:left;
}


div#logo a, div#logo a img
{
	border: none;
	text-decoration: none;
}

div#header
{
    
}


div#headerLinks
{
    float:left;
    margin-top:15px;
    margin-left:30px;
    display:inline;
}

ul#secondaryLinks
{
    list-style-type:none;
    float:right;
    margin:4px 0px 0px 0px;
    padding:0;
}

*:first-child+html div#headerLinks
{
    margin-top:10px;
    position:relative;
}

div.socialLinks
{
	text-align:left;	
}
	
div.socialLinks iframe
{
	margin-bottom:4px;
	margin-right:10px;
	
}

div.fb_iframe_widget{
	margin-bottom:10px;
}

ul#secondaryLinks li
{
    float:left;
    line-height:21px;
    margin-right:25px;
}

ul#secondaryLinks li a
{
    color:#004998;
    border-bottom:2px solid #bfcee1;
    font-weight:bold;
    line-height:11px;
}


ul#secondaryLinks li a:hover
{
    text-decoration:none;
    border-bottom:2px solid #004998;
}

ul#secondaryLinks li a.twitter-share-button
{
    text-decoration:none;    
}

div#salesLine
{
    background:url(../images/icon_tel.png) no-repeat;
    padding-left:25px;
    line-height:21px;
    font-size:16px;
    
}

*:first-child+html div#salesLine
{
    position: relative;
    top: 5px;
}


div#headerCentre
{
    float:left;
    margin-left:30px;
    margin-top:16px;
 }

div#headerCentre h3
{
    margin-top:0;
    font-size:20px;
    font-weight:normal;
    
}

div#headerCentre h4
{
    display:inline;
    font-size:16px;
    font-weight:normal;
}

div#headerCentre span
{
    font-size:16px;
    font-weight:normal;
}

div#headerCenter span img
{
    float:left;
}

div#accountBox
{
    float:right;
    padding-left:80px;
    margin-right:10px;
    margin-top:20px;
    min-height:73px;
    width:240px;
}

div#accountBox h3
{
    font-size:18px;
    margin:0;
    padding:0;
    margin-bottom:5px;
    font-weight:normal;
}

div#accountBoxForm
{
    float:left;
}

div#accountBoxGo
{
    float:left;
    margin-top:15px;
}

div#accountBoxForm input
{
    border:1px solid #004998;
    color:#5d5b5c;
    font-size:10px;
    margin:5px;
}

div#menuBar
{
    /*background:url(../images/menu_item_bg.png) repeat-x;*/
    background:url(../images/horiz-menu-bg.png) repeat-x #00539E;
    color:#ffffff;
    line-height:38px;
    height:38px;
    font-size:14px;
    font-weight:normal;
}

div#menuBar a
{
	color:red;
	    acolor:#006599;
    text-decoration:none;
    border:none;
    line-height:38px;
}

div#categoryMenu
{
    float:left;
    width: 780px;
	
}

div#categoryMenu ul
{
    list-style-type:none;
    padding:0;
    margin:0;
    display:inline-block;
    height:38px;
}

div#categoryMenu ul li
{
    float:left;
    padding-left:6px;
    padding-right:6px;
    height:38px;
    position:relative;
}

div#categoryMenu ul li.spacer
{
    padding:0;
}

div#categoryMenu ul li.active, div#categoryMenu ul li:hover
{
    /*background:url(../images/menu_item_active_bg.png) repeat-x;*/
    background:url(../images/horiz-menu-active.png) repeat-x #00539E;
}

div#categoryMenu ul li a
{
    color:#ffffff;
}

div#homeLink, div#primaryLinks, div#productLinks
{
    float:left;
    width:100px;
    text-align:center;
}

div#primaryLinks, div#productLinks
{
	float: right;
}

div#primaryLinks
{
	width: 120px;
}

div#homeLink a, div#primaryLinks a, div#productLinks a
{
    text-decoration:none;
    color:#ffcc00;
}

div#primaryLinks ul, div#productLinks ul
{
    list-style-type:none;
    padding:0;
    margin:0;
    display:block;
    height:38px;
}

div#primaryLinks ul li, div#productLinks ul li
{
    position:relative;
    height:38px;
    margin:0;
    list-style:none;
    padding:0;
}

div#primaryLinks ul li a, div#productLinks ul li a
{
    line-height:38px;
    height:38px;
}

div#corporateLinks, div#catMenu, div#newProducts
{
    position:absolute;
    text-align:left;
    padding:0;
    width:180px;
    left:0;
    margin:0;
    top:100%;
    z-index:100;
}

div#catMenu
{
    width:120px;
}

div#corporateLinks ul, div#catMenu ul, div#newProducts ul
{
    display:block;
    margin:0;
    padding:0;
}

div#corporateLinks ul li, div#catMenu ul li, div#newProducts ul li
{
    background-color:#004998;
    opacity:1.0;
    filter:alpha(opacity=80);
    font-weight:bold;
    font-size:11px;
    padding:0 0 0 5px;
    margin:0;
    line-height:18px;
    height:18px;
    float: none;
    position: relative;
    list-style: none;
    display: block;
}

div#newProducts ul li
{
	width:100px;
	background-color:#004998;
    opacity:1.0;
    filter:alpha(opacity=80);
    font-weight:bold;
    font-size:11px;
    padding:0 0 0 5px;
    margin:0;
    line-height:18px;
    height:18px;
    float: none;
    position: relative;
    list-style: none;
    display: block;
}

div#corporateLinks ul li:hover, div#catMenu ul li:hover, div#newProducts ul li:hover
{
    background-image:none;
    background-color:#ffcc00;
    opacity:0.8;
    filter:alpha(opacity=80);
}

div#corporateLinks ul li a, div#catMenu ul li a, div#newProducts ul li a 
{
    display:block;
    color:#ffffff;
    line-height:18px;
    height:18px;
    font-weight:bold;
}

div#corporateLinks ul li:hover a, div#catMenu ul li:hover a
{
    color:#00539E;
}

div#mainBody
{
    background:url(../images/section_fade.png) top repeat-x;
    x-overflow:hidden;
}

h1
{
    font-weight:normal;
    color:#004998;
    font-size:22px;
}

h1 span
{
    font-weight:bold;
}

div#leftColumn
{
    text-align:center;
    padding:10px;
    width:180px;
    padding-bottom:10px;
    float:left;
}

div#leftColumnFloat
{

}

a img
{
    border:none;
}

div#centreColumn
{
    width:620px;
    float:left;
    margin-bottom:10px;
}

*:first-child+html div#centreColumn
{
    margin-top: 15px;
}

div#rightColumn
{
    width:160px;
    padding:10px;
    text-align:center;
    float:left;
}

div#vrmContainer
{
    margin-left:60px;
    margin-bottom:15px;
}


#vehicleNoSelect 
{
    text-align:center;
    background:url(../images/loading.gif) center top no-repeat;
    padding-top:60px;
    width:400px;
}

span#vrmLookup *
{
    display:table-cell;
    vertical-align:middle;
}

span#vrmLookup img.arrow
{
    padding:0 5px 0 5px;
}

span#vrmLookup input
{
    width:110px;
}
span#vrmLookupError
{
	display: none;
	
}
	

div.section
{
    background:url(../images/section_fade.png) top repeat-x;
    /*padding:10px 50px 10px 30px;*/
    padding-bottom:10px;
    text-align:left;
    font-weight:bold;
    overflow:hidden;
 
}

div.section.banner
{
    text-align:center;
    padding-top:20px;
}

div.section.banner a
{
    border:none;
}

div.section h2, div.section h2 a
{
    color:#004998;
    font-weight:normal;
    font-size:18px;
    margin:10px 0 10px 0;
    padding:0 0 0 5px;
}

div.section h5
{
    color:#004998;
    font-weight:normal;
    font-size:14px;
    margin:10px 0 10px 0;
    padding:0;
}

div.vehicleDescription
{
    color:#004998;
    font-size:22px;
    font-weight:normal;
    margin:0 0 10px 50px;
    padding:0;
    float:left;
}

a.changeVehicle
{
    font-weight:bold;
    font-size:11px;
    margin-left:10px;
}

div#vehicleSelectWrapper
{
    margin:20px 30px 0 50px;
}

/*div.carSelect
{
    background:url(../images/dropdown_bg.png) no-repeat;
    height:29px;
    width:260px;
    line-height:29px;
    float:right;
    margin-bottom:5px;
}*/

div.carSelect
{
    border:0;
    font-weight:bold;
    padding:0;
    text-align:center;
    background:url(../images/button_right.png) right no-repeat;
    font-size:11px;
    *padding-right:0;
    float:right;
    width:260px;
}

div.carSelect span
{
    position:relative;
    display:block;
    white-space:nowrap;
    padding:0;
    height:26px;
    line-height:26px;
    background:url(../images/button_left.png) left no-repeat;
    color:#ffffff;
    text-align:center;
    margin:0;
}

/* // DROP DOWN BG TEST */

div.carSelectLeft
{
    float:left;
}

div.carSelect label
{
    float:left;
    margin-left:8px;
    font-size:13px;
    font-weight:bold;
    color:#ffffff;
}

div.carSelect select
{
    width:160px;
    float:right;
    margin-right:8px;
    font-size:10px;
    margin-top:4px;
}

button#selectVehicle
{
    float:right;
}

img.cloudcarousel
{
    width:80px;
    cursor:pointer;
}

img.emptyCat
{
    opacity:0.5;
    filter:alpha(opacity=50);
}

div#categoryCarousel
{
    height:190px;
    overflow:scroll;
}

span#categoryCarouselControls
{
    display:inline-block;
    position:absolute;
}

input#right-but
{
    border:none;
    background:url(../images/arrow_right.png) no-repeat;
    height:27px;
    width:27px;
    padding:0;
    margin:0;
    cursor:pointer;
}

input#left-but
{
    border:none;
    background:url(../images/arrow_left.png) no-repeat;
    height:27px;
    width:27px;
    padding:0;
    margin:0;
    cursor:pointer;
}

span#title-text
{
    display:inline-block !important;
    font-size:14px;
    color:#004998;
    font-weight:normal;
    padding-left:5px;
    padding-right:5px;
    width:165px;
    text-align:center;
}

span#title-text-prev
{
    margin-right:5px;
}

span#title-text-next
{
    margin-left:5px;
}

div.box
{
    border:1px solid #8cb0d4;
    margin-bottom:10px;
    text-align:left;
    border-top:none;
    overflow:hidden;
}

div.box > div
{
    margin:5px;
}

div.box h4
{
    font-weight:normal;
    font-size:12px;
    color:#ffffff;
    background:url(../images/horiz-menu-bg.png) repeat-x #00539E;
    height:23px;
    line-height:23px;
    display:block;
    padding:0;
    margin:0;
    padding-left:10px;
    text-align:left;
}

div.links ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

div.links ul li a
{
    text-decoration:none;
    color:#004998;
    font-size:11px;
    font-weight:bold;
}

div.links ul li a:hover
{
    text-decoration:underline;
}

div.news ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

div.news ul li
{
    margin-bottom:10px;
}

div.news ul li a
{
    text-decoration:none;
    color:#004998;
    font-size:11px;
    border:none;
}

div.news p a
{
    text-decoration:none;
    color:#004998;
    font-size:11px;
    border:none;
}

div.news ul li a:hover
{
    text-decoration:underline;
}

div#footerFade
{
    background:url(../images/section_fade.png) repeat-x #ffffff;
    overflow:hidden;
}

.footerBlock
{
    background-color:#ffffff;
    float:left;
    height:70px;
    margin:7px;
    padding:10px;
    width:220px;
}

.footerBlock h4
{
    color:#000000;
    font-size:13px;
    margin:0 0 5px 30px;
}

.footerBlock ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}

.footerBlock ul li
{
    margin-bottom:5px;
    margin-left:30px;
    text-align:left;
}

div#footer
{
    color:#ffffff;
    /*background-color:#004996;
    background:url(../images/footer_bg.png) top repeat-x;*/
    font-weight:bold;
    font-size:10px;
    height:36px;
    line-height:36px;
    clear:both;
    padding-right:15px;
    text-align:right;
    margin-bottom:20px;
}

div#footer a
{
    text-decoration:underline;
    border:none;
    color:#ffffff;
    font-weight:bold;
}

div#quickBasket
{
    margin:0;
}

div#quickBasket p
{
    margin-top:0;
    margin-bottom:5px;
    color:#006599;
    font-weight:bold;
}

img
{
    border:none;
}

div.crossSell
{
    background:url(../images/xSellFade.png) repeat-x bottom #ffffff;
    overflow:hidden;
    padding-bottom:5px;
    padding-left:2px;
    margin-bottom:5px;
}

div#userLogin label
{
    display:block;
    font-size:10px;
    font-weight:bold;
    color:#006599;
    margin:2px;
}

div#userLogin input
{
    display:block;
    border:1px solid #006599;
    border-top:none;
    background-color:#ffffff;
    background:url('../images/inputShadow.jpg') repeat-x top;
    color:#0061b0;
    font-size:11px;
    padding:3px;
    width:150px;
    margin:2px;
}

div.quickBasketRow
{
    background:url(../images/section_fade.png) top repeat-x;
    overflow:hidden;
    padding:5px;
}

div.quickBasketRow input
{
    float:right;
}

div.quickBasketTotal
{
    float:right;
    clear:both;
    color:#ff0100;
    font-weight:bold;
    font-size:16px;
}

div.quickBasketRowImage
{
    float:left;
    margin-right:5px;
}

div.quickBasketRowImage img
{
    width:35px;
}

span.quickBasketRowTitle
{
    float:left;
    color:#003d80;
    font-size:14px;
}

div.quickBasketRowInfo
{
    overflow:hidden;
}

span.quickBasketRowRemove
{
    float:right;
}

span.quickBasketRowUnitPrice, span.quickBasketRowQty
{
    color:#003d80;
    font-weight:bold;
    margin-right:10px;
    padding-top:6px;
    float:left;
}

span.quickBasketRowPrice
{
    float:right;
    color:#01965c;
    font-size:16px;
}

span.productPageLinks
{
    float:right;
    margin-top:15px;
    margin-right:20px;
}

div.regplate
{
    margin:0 auto;
    width:134px;
    height:36px;
    text-align:center;
    background:url(../images/vrm-bg.gif);
}

div.regplate img
{
    margin:5px 1px 0 1px;
}

div#myVehicle
{
    text-align:center;
}

div#myVehicle a.changeVehicle
{
    margin:0;
}

div#myVehicle table
{
    margin-top:5px;
}

div#myVehicle table th
{
    text-align:left;
}

div#myBasket h4 > div
{
    background:url(../images/basket.png) no-repeat left center;
    padding-left:20px;
}

div.wireframe
{
    border:1px solid #999999;
    margin-bottom:10px;
}

div.account ul
{
    list-style-type:georgian;
    padding:0;
    margin:0;
}

div.account ul li
{
    padding-bottom:2px;
}

table.orderForm, table.form
{
    margin-left:150px;
}

table.orderForm th, table.form th
{
    font-weight:normal;
    text-align:left;
    width:120px;
    vertical-align:top;
    padding:6px 0;
}

table.orderForm td, table.form td
{
    width:200px;
    vertical-align:middle;
}

table input, table select
{
    font-size:11px;
}

span.required
{
    color:#ff0000;
}

table.address
{
    float:left;
}

table.address.right
{
    margin-left:20px;
}

table.contactDetails
{
    margin-left:0;
}

table.address th
{
    font-weight:normal;
    text-align:left;
    width:100px;
    vertical-align:top;
}

table.address td
{
    padding-bottom:10px;
}

.pageHeaderSub
{
    margin-top:-50px;
    margin-right:150px;
}

.pageHeaderSub h4
{
    color:#006599;
    font-size:12px;
    font-weight:normal;
    padding:0;
    margin:0;
    margin-bottom:8px;
}

span.inStock
{
    background:url(../images/part_tick.png) no-repeat left center;
    padding-left:38px;
    color:#269610;
    font-size:15px;
    line-height:33px;
    height:33px;
    display:inline-block;
}

span.outOfStock
{
    background:url(../images/part_cross.png) no-repeat left center;
    padding-left:38px;
    color:#bb0100;
    font-size:15px;
    line-height:33px;
    height:33px;
    display:inline-block;
}

div.quickpick input
{
    font-size:10px;
    padding:2px;
    margin-bottom:2px;
}

.vrmLookupForm
{
    margin-left:100px;
}

ul.keyRanges li
{
    float:left;
    width:160px;
}

#footerIconsLeft
{
    background-color:#ffffff;
    float:left;
    width:100%;
    padding-top:30px;
    text-align:center;
}

#footerIconsRight
{
    background-color:#ffffff;
    float:right;
    width:40%;
    text-align:right;
}

#footerIconsLeft img
{
    margin:0 5px 10px 5px;
}

#footerIconsRight img
{
    margin:0 5px 10px 5px;
    vertical-align:middle;
}
#footerIconsRight span
{
    margin:0 5px 10px 5px;
	font-size:14px;	
    line-height:36px;
    right-margin:150px;
    vertical-align:middle;
}

#footerIconsLeft a
{
    border:none;
}

#footerIconsRight a
{
    border:none;
}

a.greylink
{
    color:#666666;
    text-decoration:underline;
    border:none;
}

label.error
{
    display:block;
    color:#ff0000;
}

.banner a
{
    border:none;
}

.banner
{
    margin-bottom:10px;
}

.acceptedCards
{
    margin:5px 10px;
}

#google_translate_element
{
	float:left;
	display:inline;	
	margin-right:40px;
}

.goog-te-menu-value span
{
	color:#004998;
}

#follow-button span
{
	color:red;
}
